package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecatalogdetaildescDTO implements Serializable {

    private static final long serialVersionUID = 329838142565821L;

    private Integer tgenecatalogdetaildescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenecatalogdetail;

    private Integer tgenelanguage;

        public Integer getTgenecatalogdetaildescPK() {
    return tgenecatalogdetaildescPK;
    }

        public void setTgenecatalogdetaildescPK(Integer tgenecatalogdetaildescPK) {
    this.tgenecatalogdetaildescPK = tgenecatalogdetaildescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}